apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: stat-ingress
spec:
  rules:
    - host: stat-server
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: stat-server
                port:
                  number: 8000
